{
  "content": {
    "_creators": null,
    "architecture": 64,
    "base_exec_prefix": "/opt/alt/python37",
    "base_prefix": "/opt/alt/python37",
    "distutils_install": {
      "data": "",
      "headers": "include/python3.7m/UNKNOWN",
      "platlib": "lib64/python3.7/site-packages",
      "purelib": "lib/python3.7/site-packages",
      "scripts": "bin"
    },
    "exec_prefix": "/opt/alt/python37",
    "executable": "/opt/alt/python37/bin/python3.7",
    "file_system_encoding": "utf-8",
    "has_venv": true,
    "implementation": "CPython",
    "max_size": 9223372036854775807,
    "original_executable": "/opt/alt/python37/bin/python3.7",
    "os": "posix",
    "path": [
      "/opt/cloudlinux/venv/lib/python3.11/site-packages/virtualenv/discovery",
      "/opt/alt/python37/lib64/python37.zip",
      "/opt/alt/python37/lib64/python3.7",
      "/opt/alt/python37/lib64/python3.7/lib-dynload",
      "/opt/alt/python37/lib64/python3.7/site-packages",
      "/opt/alt/python37/lib/python3.7/site-packages"
    ],
    "platform": "linux",
    "prefix": "/opt/alt/python37",
    "real_prefix": null,
    "stdout_encoding": "UTF-8",
    "sysconfig": {
      "makefile_filename": "/opt/alt/python37/lib64/python3.7/config-3.7m-x86_64-linux-gnu/Makefile"
    },
    "sysconfig_paths": {
      "data": "{base}",
      "include": "{installed_base}/include/python{py_version_short}{abiflags}",
      "platlib": "{platbase}/lib64/python{py_version_short}/site-packages",
      "platstdlib": "{platbase}/lib64/python{py_version_short}",
      "purelib": "{base}/lib/python{py_version_short}/site-packages",
      "scripts": "{base}/bin",
      "stdlib": "{installed_base}/lib64/python{py_version_short}"
    },
    "sysconfig_scheme": null,
    "sysconfig_vars": {
      "PYTHONFRAMEWORK": "",
      "abiflags": "m",
      "base": "/opt/alt/python37",
      "installed_base": "/opt/alt/python37",
      "platbase": "/opt/alt/python37",
      "py_version_short": "3.7"
    },
    "system_executable": "/opt/alt/python37/bin/python3.7",
    "system_stdlib": "/opt/alt/python37/lib64/python3.7",
    "system_stdlib_platform": "/opt/alt/python37/lib64/python3.7",
    "version": "3.7.17 (default, Apr 17 2024, 17:33:29) \n[GCC 8.5.0 20210514 (Red Hat 8.5.0-20)]",
    "version_info": {
      "major": 3,
      "micro": 17,
      "minor": 7,
      "releaselevel": "final",
      "serial": 0
    },
    "version_nodot": "37"
  },
  "path": "/opt/alt/python37/bin/python3.7",
  "st_mtime": 1713375421.0
}